Q & A

질답게시판

홈 > 회원포럼 > 질답/버그/제안
질답/버그/제안
1 Comments
M 한별아빠 11.09 01:41  
1. 설치하신 그누보드 버전이 G5.3.1.9 버전인지 체크해 보세요.

2. 해당 부분은 그누 5.3 버전에서 추가된 소셜로그인 부분으로 저게 오류난다는 것은 설치한 그누 버전이 5.3 이하 버전이라는 것이라..

3. 만약 G5.3.1.9 버전 설치했는데, 그렇다면 /extend 폴더에 social_login.extend.php 파일이 있는지 체크해 보세요. 없다면 다시 넣어 주셔야 하구요. 그런데 신규설치라면 설치될 때 체크되는 것이라 그누 자체를 5.3 이전 버전으로 설치한 것으로 보이네요.
제목
최근 글
최근 댓글
Facebook Twitter GooglePlus KakaoStory KakaoTalk NaverBand